using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ChamChat
{


    public class InterfaceStatus
    {
        public InterfaceStatus(String Message)
        {
            _Message = Message;
        }

        public InterfaceStatus(String Message, String Status)
        {
            _Message = Message;
            _Status = Status;
        }

        private string _Message; public String Message { get { return _Message; } }
        private string _Status; public String Status { get { return _Status; } }

        public override string ToString()
        {
            return "InterfaceStatus: " + _Message + " | " + _Status;
        }

    }


}
